*{
    padding: 10px;
    background-color: gray;
    font-family:'Times New Roman', Times, serif;
    margin: 0;
}

h1{
    text-align: center;
    background-color: white;
    font-size: xx-large;
    border-radius: 10px;
}
h2{
    background-color: rgb(255, 255, 255);
    font-size: x-large;
}
h3{
    background-color: white;
}

section{
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    font-size: small;
}